<?php
    if (User::canCreate()) {
    	$this->PageTitle = 'Perguntas &raquo; Novo';

        $this->renderPartial('_form', array('model' => $model,
    		                                'buttons' => 'create',
                                            'questionarios' => $questionarios));
    }